Subject: [lemonade] [Editorial Errata Reported] RFC4550 (1767)

From: RFC Errata System <[email-masked]>
Date: Thu, 16 Apr 2009 09:52:24 -0700 (PDT)

The following errata report has been submitted for RFC4550,
"Internet Email to Support Diverse Service Environments (Lemonade) Profile".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4550&eid=1767

--------------------------------------
Type: Editorial
Reported by: Tony Hansen <[email-masked]>

Section: 2.4.1, 2.4.2

Original Text
-------------
S: a002 OK URLFETCH completed
I: a003 LOGOUT
S: * BYE See you later
S: a003 OK Logout successful

Corrected Text
--------------
I: a002 OK URLFETCH completed
S: a003 LOGOUT
I: * BYE See you later
I: a003 OK Logout successful

Notes
-----
The exact same error appears in both sections 2.4.1 and 2.4.2.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4550 (draft-ietf-lemonade-profile-07)
--------------------------------------
Title               : Internet Email to Support Diverse Service Environments (Lemonade) Profile
Publication Date    : June 2006
Author(s)           : S. Maes, A. Melnikov
Category            : PROPOSED STANDARD
Source              : Enhancements to Internet email to support diverse service environments
Area                : Applications
Stream              : IETF
Verifying Party     : IESG